/* Individual-CSS für das Projekt "67_umwelt" */



            /* SCHRIFTFORMATIERUNG (inkl. Icons) ALLER BEREICHE (Schriftart, -groesse, -dekoration, -gewicht und -farbe, Ausrichtung, line-height, letter-spacing, etc.; KEINE Abstände) und HINTERGRUNDFARBEN */


            /* Reihenfolge für Pseudo-Klassen beachten :link :visited :hover :focus :active */

            a
            {
                        color:                                       #333333;                      /* Farbe der Links - wird im Navigationsbereich erschrieben. */
                        text-decoration: underline;
            }
            #brot a::before
            {
                        color:                           #0066b0;
            }

            /* Icons für Links IM TEXT (KEINE Linklisten) */
            a.intern::before,
            a.extern::before,
            a.pdf::before,
            a.mail::before,
            a.top::before,
            p.csc-linkToTop a::before,
            a.pagetotop_link::before, /* Workaround (Altlast aufgrund der alten HTML-Struktur innerer Elemente) für u.a. Presseamt */
            a.back::before,
            .dekobild /* > p:after*/ .enlarge::before    /* Für Bilder im Text mit Bildunterschrift, geändert am 3.2. E.E. */
            {
                        color:               #0066b0;
            }

            /* Icons für Listen/Linklisten */
            ul li:before,       /* "normaler" Listenpunkt */
            ul li.intern::before,
            ul li.extern::before,
            ul li.pdf::before,
            ul li.punkt::before,
            ul li.mail::before,
            ul li.sprung::before
            {
                        color:               #0066b0;
            }

            /* Rolli-Icons */
            .rolli-picto i
            {
                        color:    #0066b0;
            }

header .header-overlay
  {
          display:      none;
  }


  .streifen  /* Trennstreifen zwischen Kopf und Inhalt */
  {
    background-color:  #7bb743;
 }
  #navi-spalte {
   background-color: #ebf4e3;
 }

  #navi-spalte nav h2 {
    padding: 0.8em 0.2em 0.1em 0.5em;
}

#navi-spalte nav h2 {
    font-size: 1.8rem;
    font-variant: small-caps;
    font-weight: normal;
    color: #444;
}




/* Navigation 1. Ebene */

  #navi-spalte nav li
  {
    background-color:  #7bb743;
background-color: #c3dfaa;
    -webkit-hyphens:       none;
    -moz-hyphens:          none;
    -ms-hyphens:            none;
    hyphens:                  none;
  }



  #navi-spalte nav li a
  {
    color:   #000000;
  }

  #navi-spalte nav a.aktiv,
  #navi-spalte nav li a:hover,
  #navi-spalte nav li a:focus,
  #navi-spalte nav li a:active
  {
    background-color:  #0066b0;
    color: #ffffff;
  }

  /* Navigation 2. Ebene */

  #navi-spalte nav li ul li
  {
    background-color:  #e5eff7;
  }

  #navi-spalte nav li ul li a
  {
    color:    #333333;
  }

  #navi-spalte nav li ul a.aktiv,
  #navi-spalte nav li ul li a:hover,
  #navi-spalte nav li ul li a:focus,
  #navi-spalte nav li ul li a:active
  {
  background-color:  #ffffff;
  color: #005a9c;
  }

  /* Navigation 3. Ebene */

  #navi-spalte nav li ul li ul li
  {
    background-color:  #e7e7e8;
  }

  #navi-spalte nav li ul li ul li a
  {
    color:    #005a9c;
  }

  #navi-spalte nav li ul li ul a.aktiv,
  #navi-spalte nav li ul li ul li a:hover,
  #navi-spalte nav li ul li ul li a:focus,
  #navi-spalte nav li ul li ul li a:active
  {
    background-color:  #E3E8CE;
  }


  main h1,
  main h2,
  main h3,
  main h4
  {
    color:    #0066b0;
  }

  main h2.aktuell,
  main h2.marker
  {
    background-color:  #daebca;
  }

  main .kasten {
    background-color:  #eeeeee;
    padding: 0.3em;
    }
/* ??? */
.gut {
background-color: #caed87;
}
.mittel {
background-color: #f9f352;
}
.schlecht {
background-color: #f59fbf;
}
/* ENDE ??? */

/* ---------- Umweltwegweiser ---------- */
#indexwegweiser {
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  padding: 10px 0 10px 0;
  margin: 10px 0 10px 0;
}
a.ABCBuchstabe,
a.ABCBuchstaben {
    padding: 2px 4px;
    text-decoration: none;
    background-color: #e5eff7;
    color: #0066b0;
    font-family: "Vesta W01 Bold", Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 1.2em;
}
/* #indexwegweiser a.ABCBuchstabe:hover,
#indexwegweiser a.ABCBuchstabe:focus,
#indexwegweiser a.ABCBuchstabe:acitve {
    background-color: #e7e7e8;
    color: #0066b0;
} */
a.ABCBuchstabe {
   text-transform: uppercase;
}

form {
  margin-bottom: 10px;
}
#contentwegweiser li a,
#contentwegweiser dl a{
  font-weight: normal;
}
h3.titel {
 padding: 2px;
 background-color: #e5eff7;
 border: 1px solid #cccccc;
}
ul.verweis {
  margin-left: 20px;
  padding: 0;
   display: block;
}

ul.verweis li.intern {
 display: inline;
 list-style-type: none;
 margin-left: -16px !important;
 margin-right: 10px;
 padding: 0px 20px 2px 16px !important;
 xbackground-image: url(../images/li_intern.gif);
 xbackground-position: 0px 1px !important;
 xbackground-repeat: no-repeat;
 white-space:nowrap
}
#contentwegweiser dl,
#foerderprogramme_content dl.fp {
margin-top: 0.5em;
margin-bottom: 1em;
}
#contentwegweiser dl a.extern{
 xbackground-image:  url(../images/li_extern.gif);
 xbackground-repeat: no-repeat;
 xbackground-position: 0 2px;
 xpadding-left: 17px;
 xdisplay: inline-block;
}
#contentwegweiser dt {
font-weight: bold !important;
}
#contentwegweiser dt a {
font-weight: normal;
}
#content dl.fp dt {
font-weight: bold !important;
font-style: italic;
}
#content dl.fp dt a {
font-weight: normal;
}

/* --- Förderprogramme  --- */
#foerderprogramme_content p a::before  {
   font-family:  'ms-icons', sans-serif !important;
    font-size:    1em;
    font-weight:  normal;
    font-style:    normal;
    font-variant:  normal;
    text-decoration:none;
    text-transform: none;
    vertical-align:  baseline;
    -webkit-font-smoothing:  antialiased;
    -moz-osx-font-smoothing:grayscale;
    content: "\e915";
    color:     #0066b0;
margin-right: 0.2em;
  }

div#inhalt div#content p.stand {
 margin-top: 2.5em;
 }

#inhalt dl.fp {
margin-top:      0.2em;
margin-left: 1.5em;
margin-bottom:   1.0em;
font-style: italic;

}

div#inhalt div#content dl dt {
margin-top:      0.8em;
}

div#inhalt div#content dl dt img {
margin-left: 0;
margin-right: 1.0em;
float: left;
width: 23px;
height: 21px;

}


div#inhalt div#content dl dd {
padding-left:         2.5em;
}

div#inhalt div#content dl dt a {
 text-decoration: underline;
 color:          #60ae25;
}

div#inhalt div#content dl dd a {
 text-decoration: underline;
 color:          #60ae25;
}
div#inhalt div#content ol {
 margin-top: 8px;
 margin-bottom: 1em;
 margin-left: 20px;
}
div#inhalt div#content ol li {
 padding-left: 0px;
 margin-bottom: 4px;
 list-style-type: decimal;
 line-height: 1.4em;
}

/* ----     ENDE Umweltwegweiser / Förderprogramme ----- */

/* Hinweis Friedhöfe akut */
#c84411 .anreisser {
margin-top: 0;
border: 1px solid #ff0000;
padding: 5px !important;
}


#info-spalte {
background-color: #deedd0;
}

aside h3  {
    color:        #ffffff;
    background-color:  #0066b0;
  }
aside h4 {
    margin: 0;
    padding-top: 0.75em;
    padding-bottom: 0.1em;
  }
main div {
            overflow: visible;
}

/* Akkordeon */
#inhalts-spalte .accordion h2.accord-closed, #inhalts-spalte .accordion h3.accord-closed {
    background-color: #efefef;
    color: #0066b0;
    border: 1px solid #efefef;
margin-top: 2px;
}

#inhalts-spalte .accordion h2.accord-opened, #inhalts-spalte .accordion h3.accord-opened {
    background-color: #0066b0;
    border: 1px solid #0066b0;
}
.accord-closed::before {
    color: #0066b0;
}
.accord-opened::before {
    color: #efefef;
}

/* ENDE Akkordeon */
/* ---------------- Print --------------------- */

@media print {
body {
  background-color: #ffffff;
  }
#seiten-wrapper {
  box-shadow: none;
  }

  header
  {
    height:  60px;  /* muss angepasst werden. */
  }

  header .amt
  {
    width:    200px;
  }

  header .amt .amtsbezeichnung
  {
    font-size:  12px;
  }

  header .logos.flexbox  /* Stadtlogo einrücken, damit vollständig. */
  {
    display:    inline-block!important;
    float:      right;
  }

  header .logos.flexbox .muenster-de  /* muenster.de Schriftzug */
  {
    margin:      6px 25px 0 5px;
    float:      left;
    font-size:    30px;
  }

  header .logos.flexbox .stadt-ms  /* Stadt Münster Logo */
  {
    float:      left;
  }


  header .content-header
  {
    display:  none;
  }


header .header-overlay {
  display: none !important;
  }

.streifen
  {
    height:        1px;
    margin:        0.1em 0 0.1em 0;
  }

.footerlinks ul {
  display: none;
  height: 1px;
  margin: 0;
  }

  #info-spalte
  {
    background-color:  #fff!important;
    border-color:    #fff!important;
    width:        99%;
    page-break-before:  auto;
    page-break-inside: avoid;
margin-top: -30px;
  }

  #info-spalte aside
  {
    width:    99%;
    overflow:  hidden;  /* wichtig, damit dieser Container die Kindelemente umschließt (die Höhe wächst auf die Höhe des größten Kind-Elements). */
  }

  #info-spalte aside > div  /* Verhalten/Aussehen von #rechts_1, #rechts_2, usw. */
  {
   float:  left;
    margin:  0;
    width:  auto;
  }

  #info-spalte aside > div > div  /* Verhalten/Aussehen der Inhaltselemente (äußerer, umschließender div-Container) */
  {
    float:      left;
    margin-top:    0.5em;
    margin-right:  6px;
    margin-bottom:  0;
    width:      195px;
  }

  /*
  Da die Browser beim Drucken häufig Hintergrundfarben-/bilder ausblenden, legen wir als
  Workaround Rahmen um die Kästen in der rechten Spalte. */
  #info-spalte aside > div > *  /* Rahmen links/rechts */
  {
    border-left:  1px solid grey;
    border-right:  1px solid grey;
  }

  #info-spalte aside > div > div  /* Rahmen oben/unten - oben ist wichtig, da es Elemente ohne Überschrift gibt! */
  {
    border-top:    1px solid grey;
    border-bottom:  1px solid grey;
  }

  /* "bugfixing" - nötig, da die HTML-Struktur der Kästen nicht einheitlich ist. */
  #info-spalte aside > div > div > .linklist,
  #info-spalte aside > div > div > .kasten
  {
    margin-top:    0;
    margin-bottom:  0;
  }



}

/* ---------------- ENDE Print --------------------- */


